mozilla-noscript (2.6.8.27-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.27, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 03 Jun 2014 12:46:55 -0400

mozilla-noscript (2.6.8.27~rc3-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.27~rc3
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 01 Jun 2014 21:08:19 -0400

mozilla-noscript (2.6.8.27~rc1-1) experimental; urgency=medium

  * Team upload                         
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.27~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 30 May 2014 01:04:21 -0400

mozilla-noscript (2.6.8.26-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.26
  * Only track stable releases, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 30 May 2014 00:56:41 -0400

mozilla-noscript (2.6.8.26~rc1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.26~rc1, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 24 May 2014 11:03:03 -0400

mozilla-noscript (2.6.8.25-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.25
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 21 May 2014 23:39:50 -0400

mozilla-noscript (2.6.8.24-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.24, and upload to unstable
  * Revert "Document repack", since the ICC fix is adopted upstream
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 14 May 2014 21:26:28 -0400

mozilla-noscript (2.6.8.24~rc3+dfsg-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.24~rc3
  * Refresh upstream changelog
  * Strip away copyrighted ICC profiles
  * Document repack

 -- David Prévot <taffit@debian.org>  Sun, 11 May 2014 22:51:06 -0400

mozilla-noscript (2.6.8.24~rc2-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.24~rc2, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 11 May 2014 10:10:39 -0400

mozilla-noscript (2.6.8.23-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.23", and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 05 May 2014 14:34:32 -0400

mozilla-noscript (2.6.8.21~rc1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.21~rc1, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 01 May 2014 22:33:18 -0400

mozilla-noscript (2.6.8.20-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.20
  * Revert "Use yui-compressor instead of node-uglify", and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 16 Apr 2014 10:06:23 -0400

mozilla-noscript (2.6.8.19-1~deb7u1) wheezy; urgency=medium

  * Team upload
  * Use yui-compressor instead of node-uglify, since node-uglify is not
    available in stable
  * Upload compatible version with recent iceweasel to stable
    (Closes: #740539)

 -- David Prévot <taffit@debian.org>  Sun, 13 Apr 2014 18:24:37 -0400

mozilla-noscript (2.6.8.19-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.19, and upload to unstable
  * Refresh upstream changelog
  * Rebuild antlr.js from source

 -- David Prévot <taffit@debian.org>  Sun, 30 Mar 2014 16:07:50 -0400

mozilla-noscript (2.6.8.18~rc1-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.18~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2014 18:22:04 -0400

mozilla-noscript (2.6.8.17-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.17
  * Only track stable releases
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 19 Mar 2014 18:12:28 -0400

mozilla-noscript (2.6.8.16-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.16, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 01 Mar 2014 07:15:12 -0300

mozilla-noscript (2.6.8.16~rc2-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.16~rc2, and upload to experimental
  * Refresh upstream changelog
  * Ship a non-JavaScript search provider (DuckDuckGo)
    Thanks to Daniel Kahn Gillmor (Closes: #739395)

 -- David Prévot <taffit@debian.org>  Mon, 24 Feb 2014 18:39:44 -0400

mozilla-noscript (2.6.8.15-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.15, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 23 Feb 2014 14:05:33 -0400

mozilla-noscript (2.6.8.15~rc3-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.15~rc3
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 13 Feb 2014 19:55:32 -0400

mozilla-noscript (2.6.8.15~rc1-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.15~rc1
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2014 15:09:35 -0400

mozilla-noscript (2.6.8.14-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.14
  * Refresh upstream changelog
  * Only track stable releases, and upload to unstable

 -- David Prévot <taffit@debian.org>  Wed, 12 Feb 2014 15:07:14 -0400

mozilla-noscript (2.6.8.14~rc1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.14~rc1, and upload to experimental
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Fri, 31 Jan 2014 09:25:55 -0400

mozilla-noscript (2.6.8.13-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.13
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 22 Jan 2014 15:17:45 -0400

mozilla-noscript (2.6.8.12-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.12, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sat, 18 Jan 2014 13:25:52 -0400

mozilla-noscript (2.6.8.12~rc2-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.12~rc2
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Mon, 13 Jan 2014 08:09:05 -0400

mozilla-noscript (2.6.8.12~rc1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.12~rc1, and upload to experimental
  * Refresh upstream changelog
  * Refresh patches

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2014 21:00:08 -0400

mozilla-noscript (2.6.8.11-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.11, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 09 Jan 2014 11:24:36 -0400

mozilla-noscript (2.6.8.11~rc5-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.11~rc5

 -- David Prévot <taffit@debian.org>  Sun, 05 Jan 2014 14:14:42 -0400

mozilla-noscript (2.6.8.10-1) unstable; urgency=medium

  * Team upload
  * Only track stable releases, and upload to unstable
  * Imported Upstream version 2.6.8.10
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Sun, 05 Jan 2014 14:07:03 -0400

mozilla-noscript (2.6.8.10~rc1-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases", and upload to experimental
  * Imported Upstream version 2.6.8.10~rc1
  * Refresh patches

 -- David Prévot <taffit@debian.org>  Wed, 01 Jan 2014 12:16:36 -0400

mozilla-noscript (2.6.8.9-1) unstable; urgency=medium

  * Team upload
  * Only track stable releases, and upload to unstable
  * Imported Upstream version 2.6.8.9
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 01 Jan 2014 11:57:45 -0400

mozilla-noscript (2.6.8.9~rc2-1) experimental; urgency=medium

  * Team upload
  * Revert "Only track stable releases"
  * Imported Upstream version 2.6.8.9~rc2

 -- David Prévot <taffit@debian.org>  Tue, 24 Dec 2013 12:17:02 -0400

mozilla-noscript (2.6.8.8-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.8
  * Only track stable releases, and upload to unstable
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 24 Dec 2013 11:57:03 -0400

mozilla-noscript (2.6.8.8~rc1-1) experimental; urgency=medium

  * Team upload
  * Imported Upstream version 2.6.8.8~rc1

 -- David Prévot <taffit@debian.org>  Sun, 15 Dec 2013 14:49:42 -0400

mozilla-noscript (2.6.8.7-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- David Prévot <taffit@debian.org>  Thu, 05 Dec 2013 20:55:07 -0400

mozilla-noscript (2.6.8.7-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 2.6.8.7
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 04 Dec 2013 08:10:35 -0400

mozilla-noscript (2.6.8.6~rc1-1) experimental; urgency=low

  * Team upload
  * Imported Upstream version 2.6.8.6~rc1

 -- David Prévot <taffit@debian.org>  Mon, 25 Nov 2013 11:39:36 -0400

mozilla-noscript (2.6.8.5-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.6.8.5
  * Also track development releases in d/watch
  * Refresh upstream changelog
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Fri, 15 Nov 2013 18:17:04 -0400

mozilla-noscript (2.6.8.4-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.6.8.4
  * Refresh upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 24 Oct 2013 13:43:25 -0400

mozilla-noscript (2.6.8.2-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.6.8.2

 -- David Prévot <taffit@debian.org>  Thu, 03 Oct 2013 16:07:38 -0400

mozilla-noscript (2.6.8.1-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 2.6.8.1
  * Update developers information
  * Refresh upstream changelog
  * Refresh patch
  * Remove now useless versionning for mozilla-devscripts
  * Review description

 -- David Prévot <taffit@debian.org>  Sun, 22 Sep 2013 16:20:10 -0400

mozilla-noscript (2.6.7.1-1) unstable; urgency=low

  * Imported Upstream version 2.6.7.1.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 16 Aug 2013 11:04:35 +0200

mozilla-noscript (2.6.6.7-1) unstable; urgency=low

  * Imported Upstream version 2.6.6.7.
  * Fix Vcs-Git URL.
  * Reference the correct GPL version in debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 04 Jul 2013 18:24:29 +0200

mozilla-noscript (2.6.6.1-1) unstable; urgency=low

  * Imported Upstream version 2.6.6.1.
  * Refresh Debian patches.
  * Bump Standards-Version to 3.9.4, no changes required.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 05 May 2013 20:39:06 +0200

mozilla-noscript (2.6.5.9-1) experimental; urgency=low

  * Imported Upstream version 2.6.5.9.
  * Refresh Debian patches.

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 15 Mar 2013 18:57:23 +0000

mozilla-noscript (2.6.5.6-1) experimental; urgency=low

  * Imported Upstream version 2.6.5.6.
  * Include upstream changelog. (Closes: #579560)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 13 Feb 2013 11:04:37 +0000

mozilla-noscript (2.6.4.3-1) experimental; urgency=low

  [ Damyan Ivanov ]
  * control: make use of ${xpi:Breaks} and ${xpi:Depends} (Closes: #649027)

  [ Jérémy Bobbio ]
  * Remove transitional package mozilla-noscript. It was first released in
    Squeeze, so let's drop it for Jessie.
  * Remove upgrade logic for versions before 1.9.9.47-1 base on the same
    rationale.
  * Use debhelper 8 and recent mozilla-devscripts logic.
  * Use dh_installexamples for example configuration.
  * Add package configuration for git-buildpackage.
  * Keep the full list of whitelisted website out of README.Debian. Maintaince
    is tedious and doomed to fall out-of-sync. Let's only make a general
    statement instead.
  * Remove custom way to disable extension updates: they are disable in
    Iceweasel itself.
  * Replace obsolete debian/README.Debian-source by an up-to-date
    debian/README.source.
  * Reformat debian/copyright to machine readable format 1.0.
  * Imported Upstream version 2.6.4.3.
  * Update copyrights.
  * Add myself as an Uploader.

 -- Jérémy Bobbio <lunar@debian.org>  Sun, 27 Jan 2013 16:44:30 +0000

mozilla-noscript (2.6-1) experimental; urgency=low

  * hook xpi-repack to debian/watch
  * Imported Upstream version 2.6 (Closes: #650713)
  * update years of copyright
  * add information about BSD-licensed antlr.js
  * adopt for pkg-mozext (Closes: #692326)
  * update Vcs-* URLs to the new location
  * update patches to apply cleanly
  * drop quilt from B-D and dh. we use 3.0 (quilt) source format already
  * stop patching chrome.manifest during build
  * Standards-Version: 3.9.3 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 12 Nov 2012 16:52:17 +0200

mozilla-noscript (2.0.9.9-1) unstable; urgency=low

  * New upstream release.
  * Depends on iceape-browser, instead of iceape. Closes: #616287

 -- Arnaud Renevier <arenevier@fdn.fr>  Sat, 19 Mar 2011 13:06:55 +0100

mozilla-noscript (2.0.9.8-1) unstable; urgency=low

  * New upstream release. Closes: #614147
  * Update Standards-Version to 3.9.1 (no changes required). 

 -- Arnaud Renevier <arenevier@fdn.fr>  Sun, 27 Feb 2011 10:15:26 +0100

mozilla-noscript (1.9.9.69-1) unstable; urgency=low

  * New upstream release 
  * rename ./mozilla-noscript_%.orig.tar.gz rule to get-orig-source
  * Uses mozilla-devscripts and dh7
  * Uses flat directories instead of noscript.jar 
  * Switch to dpkg-source 3.0 (quilt) format
  * package chrome in flat directories

 -- Arnaud Renevier <arenevier@fdn.fr>  Sun, 25 Apr 2010 19:48:20 +0200

mozilla-noscript (1.9.9.47-1) unstable; urgency=low

  * New upstream release. Closes: #565944
  * Removes merge conflict markers in noscript.js. Closes: #565943
  * Repack upstream tarball. Closes: #565948
  * Update debian/watch. Closes: #565957 
  * Store default preferences as configfile. Closes: #565945
  * Rename binary package to xul-ext-noscript. Closes: #569959
  * Thanks to Daniel Kahn Gillmor for his work.

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 16 Feb 2010 16:33:16 +0100

mozilla-noscript (1.9.9.27-1) unstable; urgency=low

  * New upstream renevier. Closes: #555927 
  * Add iceape 2.0 compatibility. Closes: #558269 

 -- Arnaud Renevier <arenevier@fdn.fr>  Mon, 28 Dec 2009 19:56:40 +0100

mozilla-noscript (1.9.8.7-1) unstable; urgency=low

  * New upstream release. Closes: #539404 
  * Add Firefox and Seamonkey compatibility. Closes: #531470

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 25 Aug 2009 23:38:17 +0200

mozilla-noscript (1.9.2.8-1) unstable; urgency=low

  * New upstream release. Closes: #502699, #510323

 -- Arnaud Renevier <arenevier@fdn.fr>  Sun, 17 May 2009 23:07:35 +0200

mozilla-noscript (1.8.2.1-1) unstable; urgency=low

  * New upstream realease. 
  * Update Standards-Version to 3.8.1 (no changes required). 

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 07 Oct 2008 23:16:15 +0200

mozilla-noscript (1.6.9.3-1) unstable; urgency=low

  * New upstream release. It is compatible with firefox 3. Closes: #486023
  * Update Standards-Version to 3.8.0 (no changes required). 

 -- Arnaud Renevier <arenevier@fdn.fr>  Thu, 19 Jun 2008 20:49:14 +0200

mozilla-noscript (1.6-1) unstable; urgency=low

  * New upstream release
  * Move packaging to a git repository.
  * Add target in debian/rules to generate .orig.tar.gz from upstream .xpi
    file.
  * convert debian/copyright to new machine-interpretable format.

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 15 Apr 2008 23:31:52 +0200

mozilla-noscript (1.4.9.5-1) unstable; urgency=low

  * New upstream release
  * Add alternative dependency to seamonkey-browser for Ubuntu.
  * set extensions.%UUID%.update.enabled to false to avoid unnecessary http
    request after iceweasel update.

 -- Arnaud Renevier <arenevier@fdn.fr>  Thu, 13 Mar 2008 12:06:36 +0100

mozilla-noscript (1.2.9-1) unstable; urgency=low

  * New upstream release
  * Add alternative dependency to firefox to have an existing dependency on
    Ubuntu.

 -- Arnaud Renevier <arenevier@fdn.fr>  Fri, 11 Jan 2008 23:05:57 +0100

mozilla-noscript (1.1.9.6-1) unstable; urgency=low

  * New upstream release
  * Use new "Homepage:" field to specify upstream homepage. closes: #448466
  * Update Standards-Version to 3.7.3 (no changes required). 

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 18 Dec 2007 23:32:09 +0100

mozilla-noscript (1.1.7.2-1) unstable; urgency=low

  * New upstream release. closes: #447976

 -- Arnaud Renevier <arenevier@fdn.fr>  Sun, 28 Oct 2007 10:14:26 +0100

mozilla-noscript (1.1.6.24-1) unstable; urgency=low

  * New upstream release
  * Do not create empty and useless directories. closes: #440396

 -- Arnaud Renevier <arenevier@fdn.fr>  Tue, 04 Sep 2007 19:40:19 +0200

mozilla-noscript (1.1.6.03-1) unstable; urgency=low

  * New upstream release
  * Does not redirect on upstream author page after upgrade. closes: #433032

 -- Arnaud Renevier <arenevier@fdn.fr>  Sat, 14 Jul 2007 11:29:30 +0200

mozilla-noscript (1.1.6.02-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Renevier <arenevier@fdn.fr>  Sat, 07 Jul 2007 18:26:33 +0200

mozilla-noscript (1.1.4.8.070602-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Renevier <arenevier@fdn.fr>  Thu, 07 Jun 2007 10:31:28 +0200

mozilla-noscript (1.1.4.8.070502-1) unstable; urgency=low

  * Initial release. (Closes: #411403)

 -- Arnaud Renevier <arenevier@fdn.fr>  Thu, 17 May 2007 00:04:38 +0200
